header {
	width: 100%;
	height: 73px;
}
header img {
	float: right;
}
.text-normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.text-blue-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0000CC;
}
.text-error-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
}
.Nav #container {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 3px;
}
.Nav #leftNav {
	float: left;
	width: 485px;
	background-color: #EEEEEE;
	text-align: left;
	height: 23px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
.Nav #middleNav {
	background-color: #EEEEEE;
	height: 23px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
.Nav #rightNav {
	float: right;
	width: 115px;
	background-color: #EEEEEE;
	height: 23px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
.Nav a:focus{outline:none;}
.Nav a:link,a:active{color:#000000;text-decoration:none;}
.Nav a:visited{color:#000000;text-decoration:none;}
.Nav a:hover{color:#000000;text-decoration:underline;}
.Nav a.noline:link,a.noline:visited,a.noline:hover,a.noline:active{border:0;}

/* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#content {
	margin-right: 5px;
	margin-left: 5px;
}
#content a {
	color: #0000FF;
	text-decoration: underline;
}
#content a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#content td {
	padding-left: 3px;
	padding-right: 3px;
}
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF0000;
	font-weight: normal;
	text-align: center;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
/* jQuery validator css */
.required-field {
	font-weight: bold;
	color: #F00;
}
label {
	font-weight: bold;
}
/* jQuery validator css */
/*validator form styles*/
label.validator-error,
div.validator-error {
	color: #F00;
	font-style: italic;
}
input.validator-error,
textarea.validator-error {
	border: 1px dotted red; 
}
/*validator form styles*/

#nav-wrapper {
	width: 100%;
	height: 36px;
	background-color: #eeeeee;
	border-bottom: solid 1px #f00;
}

#nav-wrapper #nav-main {
	float: left;
}

#nav-wrapper #nav-payments {
	float: right;
	white-space: nowrap;
}

.cleared {
	float: none;
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 1px;
}
.no-pad-space-border {
	border: none;
	border-spacing: 0;
	border-collapse: collapse;
}
.center {
	margin-left: auto;
	margin-right: auto;
}
